<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: melon::kernel::KernelData Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('structmelon_1_1kernel_1_1_kernel_data.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="structmelon_1_1kernel_1_1_kernel_data-members.html">List of all members</a>  </div>
  <div class="headertitle"><div class="title">melon::kernel::KernelData Struct Reference</div></div>
</div><!--header-->
<div class="contents">

<p>struct containing kernel parameters  
 <a href="#details">More...</a></p>

<p><code>#include &lt;<a class="el" href="matern_8h_source.html">matern.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-attribs" name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:a17fc12e78f39a1e93d89f241083ebab1" id="r_a17fc12e78f39a1e93d89f241083ebab1"><td class="memItemLeft" align="right" valign="top"><a class="el" href="classmelon_1_1kernel_1_1_kernel_r_b_f.html">double</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a17fc12e78f39a1e93d89f241083ebab1">sf2</a></td></tr>
<tr class="separator:a17fc12e78f39a1e93d89f241083ebab1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad3f01d89c0bfdd53dda0b31f84319dcf" id="r_ad3f01d89c0bfdd53dda0b31f84319dcf"><td class="memItemLeft" align="right" valign="top">std::vector&lt; <a class="el" href="classmelon_1_1kernel_1_1_kernel_r_b_f.html">double</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#ad3f01d89c0bfdd53dda0b31f84319dcf">ell</a></td></tr>
<tr class="separator:ad3f01d89c0bfdd53dda0b31f84319dcf"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>struct containing kernel parameters </p>
</div><h2 class="groupheader">Member Data Documentation</h2>
<a id="ad3f01d89c0bfdd53dda0b31f84319dcf" name="ad3f01d89c0bfdd53dda0b31f84319dcf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad3f01d89c0bfdd53dda0b31f84319dcf">&#9670;&#160;</a></span>ell</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">std::vector&lt;<a class="el" href="classmelon_1_1kernel_1_1_kernel_r_b_f.html">double</a>&gt; melon::kernel::KernelData::ell</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a17fc12e78f39a1e93d89f241083ebab1" name="a17fc12e78f39a1e93d89f241083ebab1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a17fc12e78f39a1e93d89f241083ebab1">&#9670;&#160;</a></span>sf2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classmelon_1_1kernel_1_1_kernel_r_b_f.html">double</a> melon::kernel::KernelData::sf2</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li>C:/Data/Git/MeLOn/common/inc/<a class="el" href="matern_8h_source.html">matern.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="namespacemelon.html">melon</a></li><li class="navelem"><a class="el" href="namespacemelon_1_1kernel.html">kernel</a></li><li class="navelem"><a class="el" href="structmelon_1_1kernel_1_1_kernel_data.html">KernelData</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0 </li>
  </ul>
</div>
</body>
</html>
